<div class="hero overlay" style="background-image: url('assets/images/bg_3.jpg');">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-9 mx-auto text-center">
          <h1 class="text-white">Players</h1>
          <br>
        </div>
      </div>
    </div>
  </div>
  
  <div class="site-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <form #addPlayerForm="ngForm" (ngSubmit)="addPlayer()">
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="player.playerName" name="playerName" placeholder="Player Name">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="player.team" name="team" placeholder="Team">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="player.scoreNumber" name="scoreNumber" placeholder="Score Number">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="player.age" name="age" placeholder="Age">
            </div>
            <div class="form-group">
              <select name="tID" class="form-control" (change)="selectTeam($event)"> 


              </select>
            </div>
            <div class="form-group">
              <input type="submit" class="btn btn-primary py-3 px-5" [value]="title">
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  